"""Preliminary draft for a WAIF Service module
Contains two classes: .Handler and .Listener
These classes should be inherited by WAIF Services following the protocol
for PONS configuration developed by Lars Brenna.
This way, a certain minimal API is established, but the implementation of
this interface can be overridden.
"""

from Handler import Handler
from Listener import Listener

__all__ = ["Handler", "Listener"]

